body { line-height: 1.6;}

.w1440 { width: 1440px; margin: 0 auto;}
.page { width: 1440px; margin: 0 auto;}

/* Tinseen Banner Start */
#tinseen-banner { position: relative; overflow: hidden; font-size: 0;}
    #tinseen-banner img { max-width: 100%;}
    #tinseen-banner .texts { position: absolute; left: 0; bottom: 25%; width: 100%; color: #FFF;}
    #tinseen-banner .texts .titles { font-size: 42px;}
    #tinseen-banner .texts .slogans { font-size: 42px;}
    #tinseen-banner .texts .intros { margin-bottom: 44px; font-size: 18px;}
    #tinseen-banner .texts .mores a { font-size: 13px; font-weight: lighter; float: left;margin-right: 10px;width: 126px;height: 38px;text-align: center;border-radius: 5px;line-height: 38px;border: 1px solid #fff;color: #fff;box-sizing: content-box; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    #tinseen-banner .texts .mores a.videos { text-decoration: none; background-image: linear-gradient(135deg, #0068dd, #00aeee);background-color: #0360c3;border: none;height: 40px;line-height: 40px; }
    #tinseen-banner .texts .mores a.videos i { margin-left: 5px;}
    #tinseen-banner .texts .mores a.videos:hover { background-image: linear-gradient(135deg, #00aeee, #0068dd);background-color: #0068dd;}
/* Tinseen Banner End */

/* Digital Age Start */
#digital-age { width: 100%; padding: 50px 0; background: #F6F7FB;}
    #digital-age img { max-width: 100%;}
    .digital-age { }
    .digital-age .imgs { float: left; width: 380px;}
    .digital-age .texts { float: right; width: calc(100% - 500px);}
    .digital-age .texts .titles {color: #007EDF; font-weight: 700; font-size: 32px;}
    .digital-age .texts .intros { margin: 20px 0 50px; font-size: 16px; color: #333;}
    .digital-age .buttons a { text-decoration: none; display: block;width: 153px;line-height: 50px;height: 50px;font-size: 16px;min-width: 124px;text-align: center;border-radius: 5px; background-image: linear-gradient(135deg, #0068dd, #00aeee); color: #fff; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .digital-age .buttons a i { margin-right: 5px;}
    .digital-age .buttons a:hover { background-image: linear-gradient(135deg, #00aeee, #0068dd);}
/* Digital Age End */


/* Galaxy Intro Start */
#galaxy-intro { padding: 50px 0;}
    .galaxy-intro .heads { }
    .galaxy-intro .heads .titles { font-size: 32px; font-weight: 700; text-align: center;}
    .galaxy-intro .heads .intros { font-size: 16px; width: 64%;text-align: center;margin: 30px auto 65px; color: #575d6c;}

    .galaxy-intro ul.lists { }
    .galaxy-intro ul.lists li { float: left; width: 22.000000%; margin-right: 4%;}
    .galaxy-intro ul.lists li:nth-child(4n) { margin-right: 0;}
    .galaxy-intro ul.lists li .icons { max-width: 85px; margin: 0 auto 20px; width: 68px; height: 64px;}

    .galaxy-intro ul.lists li .texts { }
    .galaxy-intro ul.lists li .texts .titles { text-align: center; margin-bottom: 12px; font-size: 20px;}
    .galaxy-intro ul.lists li .texts .intros { color: #575d6c;line-height: 28px;font-size: 16px;}
/* Galaxy Intro End */


/* Organ Rate Start */
#organ-rate { background-image: linear-gradient(to bottom, #f5f7fa, #fff); padding: 86px 0 120px; overflow: hidden;}
    #organ-rate img { max-width: 100%;}
    .organ-rate { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center;}
    .organ-rate .imgs { width: 38%; text-align: center;}
    .organ-rate .contents { width: 60%;}
    .organ-rate .contents .titles { margin-bottom: 10px; font-weight: 700; font-size: 32px;}
    .organ-rate .contents .intros {line-height: 1.6;font-weight: lighter; font-size: 20px;}
/* Organ Rate End */


/* Galaxy Product Start */
#galaxy-product { background-color: #e1e9f3;padding: 85px 0 75px;overflow: hidden;}
    .galaxy-product .heads { text-align: center; margin-bottom: 35px;}
    .galaxy-product .heads .titles { font-size: 32px; font-weight: 700;}

    .galaxy-product ul.products li { float: left; margin: 0 3% 30px 0; width: 22.750000%; height: 260px; background: #fff; overflow: hidden; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .galaxy-product ul.products li .boxs { margin: 30px 30px;}

    .galaxy-product ul.products li .boxs .imgs {height: 50px;width: 50px;transition: 0.5s;}
    .galaxy-product ul.products li .boxs .imgs img { max-height: 100%;}

    .galaxy-product ul.products li .boxs .texts .names {line-height: 1; font-size: 22px; margin: 25px 0 20px;}
    .galaxy-product ul.products li .boxs .texts .desc { font-size: 14px;}

    .galaxy-product ul.products li:nth-child(4n) { margin-right: 0;}

    .galaxy-product ul.products li:hover { -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3); behavior: url(ie-css3.htc);}
/* Galaxy Product End */

/* Galaxy Solution Start */
#galaxy-solution { background-image: linear-gradient(to bottom, #f5f7fa, #fefefe);padding: 86px 0 120px;overflow: hidden;}
    .galaxy-solution .heads { text-align: center; margin-bottom: 35px;}
    .galaxy-solution .heads .titles { font-size: 32px; font-weight: 700;}

    .galaxy-solution .solutions .categorys { width: 100%; border-bottom: solid 1px rgba(0,11,23,.06); line-height: 48px; height: 48px; overflow: hidden;}
    .galaxy-solution .solutions .categorys ul.tabs { margin: 0 auto; display: table; text-align: center;}
    .galaxy-solution .solutions .categorys ul.tabs li { float: left; padding: 0 60px; text-align: center; line-height: 48px; cursor: pointer; font-size: 15px; position: relative; transition:all .6s; -moz-transition:all .6s; -webkit-transition:all .6s; -o-transition:all .6s; behavior: url(ie-css3.htc);}
    .galaxy-solution .solutions .categorys ul.tabs li:after { position:absolute; content: ''; bottom: 0; left: 0; width: 100%; height: 3px; background-color: #0071ef; -webkit-transition-duration: .3s; transition-duration: .3s;transform:scaleX(0);}
    .galaxy-solution .solutions .categorys ul.tabs li.active:after { transform: scaleX(1);}
    .galaxy-solution .solutions .categorys ul.tabs li.active { font-weight: 700; color: #0071ef;}

/* Galaxy Solution End */

/* Solutions Detail Start */
.solutions-detail { margin: 50px auto 0 auto; overflow: hidden;}
    .solutions-detail .lefts { float: left; width: 45%; padding-top: 30px;}
    .solutions-detail .lefts .titles { font-size: 32px; font-weight: 700; margin-bottom: 10px;}
    .solutions-detail .lefts .intros { color: #575d6c; line-height: 1.875; font-size: 16px;}

    .solutions-detail .lefts ul.lists { margin-top: 45px;}
    .solutions-detail .lefts ul.lists li { background: url("../img/arrow-dui.png") left center no-repeat; padding-left: 25px; color: #575d6c; line-height: 1.875; font-size: 16px;}

    .solutions-detail .lefts .buttons { margin-top: 35px;}
    .solutions-detail .lefts .buttons a { text-decoration: none; display: block;width: 153px;line-height: 50px;height: 50px;font-size: 16px;min-width: 124px;text-align: center;border-radius: 5px; background-image: linear-gradient(135deg, #0068dd, #00aeee); color: #fff; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .solutions-detail .lefts .buttons a i { margin-right: 5px;}
    .solutions-detail .lefts .buttons a:hover { background-image: linear-gradient(135deg, #00aeee, #0068dd);}

    .solutions-detail .rights { float: right; width: 50%;}
/* Solutions Detail End */

/* Solutions Case Start */
.solutions-case { margin: 50px 10% 0 10%; overflow: hidden;}
    .solutions-case .lefts { float: left; width: 20%; text-align: center; padding-top: 20px;}
    .solutions-case .rights { float: right; width: 75%;}

    .solutions-case .rights .titles { font-size: 24px; font-weight: 700; margin-bottom: 32px;}
    .solutions-case .rights .texts { color: #575d6c; font-size: 16px; line-height: 1.875; font-style: italic;}
/* Solutions Case End */


/* Solutions Case Start */
#galaxy-case { }
    .galaxy-case .swiper-slide { position: relative; overflow: hidden;}
    .galaxy-case .swiper-slide .background-layer { position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
    .galaxy-case .swiper-slide .text-layer { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: #FFF;}

    .galaxy-case .swiper-slide .text-layer .boxs { width: 60%; margin-top: 5%;}
    .galaxy-case .swiper-slide .text-layer .names { margin: 50px 0 25px; font-size: 36px;}
    .galaxy-case .swiper-slide .text-layer .intros { font-size: 20px; line-height: 1.6;}

    .galaxy-case .swiper-slide .text-layer .buttons { margin-top: 35px;}
    .galaxy-case .swiper-slide .text-layer .buttons a { text-decoration: none; display: block;width: 153px;line-height: 50px;height: 50px;font-size: 16px;min-width: 124px;text-align: center;border-radius: 5px; background-image: linear-gradient(135deg, #0068dd, #00aeee); color: #fff; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .galaxy-case .swiper-slide .text-layer .buttons a i { margin-right: 5px;}
    .galaxy-case .swiper-slide .text-layer .buttons a:hover { background-image: linear-gradient(135deg, #00aeee, #0068dd);}
/* Solutions Case End */


/* Galaxy Partners Start */
#galaxy-partners { background-image: linear-gradient(to bottom, #f5f7fa, #fefefe);padding: 86px 0 120px;overflow: hidden;}
    .galaxy-partners .heads { text-align: center; margin-bottom: 35px;}
    .galaxy-partners .heads .titles { font-size: 32px; font-weight: 700;}

    .galaxy-partners .partners .categorys { width: 100%; border-bottom: solid 1px rgba(0,11,23,.06); line-height: 48px; height: 48px; overflow: hidden;}
    .galaxy-partners .partners .categorys ul.tabs { margin: 0 auto; display: table; text-align: center;}
    .galaxy-partners .partners .categorys ul.tabs li { float: left; padding: 0 60px; text-align: center; line-height: 48px; cursor: pointer; font-size: 18px; position: relative; transition:all .6s; -moz-transition:all .6s; -webkit-transition:all .6s; -o-transition:all .6s; behavior: url(ie-css3.htc);}
    .galaxy-partners .partners .categorys ul.tabs li:after { position:absolute; content: ''; bottom: 0; left: 0; width: 100%; height: 3px; background-color: #0071ef; -webkit-transition-duration: .3s; transition-duration: .3s;transform:scaleX(0);}
    .galaxy-partners .partners .categorys ul.tabs li.active:after { transform: scaleX(1);}
    .galaxy-partners .partners .categorys ul.tabs li.active { color: #0071ef;}
/* Galaxy Partners End */

/* Partners Detail Start */
.partners-detail { margin: 50px auto 0 auto; overflow: hidden;}
    .partners-detail .imgs { margin-bottom: 35px;}
    .partners-detail .buttons { margin: 0 auto; text-align: center;}
    .partners-detail .buttons a { margin: 0 auto; text-decoration: none; border: solid 2px #535353; display: block;width: 153px;line-height: 50px;height: 50px;font-size: 16px;min-width: 124px;text-align: center;border-radius: 5px; -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
    .partners-detail .buttons a i { margin-right: 5px;}
    .partners-detail .buttons a:hover { color: #0068dd; border: solid 2px #0068dd;}
/* Partners Detail End */

/* Down News Start */
#down-news { background-color: #f5f7fa; padding: 90px 0;}
    #down-news .heads { text-align: center; margin-bottom: 35px;}
    #down-news .heads .titles { font-size: 32px; font-weight: 700;}

    #down-news .categorys { width: 100%; border-bottom: solid 1px rgba(0,11,23,.06); line-height: 48px; height: 48px; overflow: hidden;}
    #down-news .categorys ul.tabs { margin: 0 auto; display: table; text-align: center;}
    #down-news .categorys ul.tabs li { float: left; padding: 0 60px; text-align: center; line-height: 48px; cursor: pointer; font-size: 18px; position: relative; transition:all .6s; -moz-transition:all .6s; -webkit-transition:all .6s; -o-transition:all .6s; behavior: url(ie-css3.htc);}
    #down-news .categorys ul.tabs li:after { position:absolute; content: ''; bottom: 0; left: 0; width: 100%; height: 3px; background-color: #0071ef; -webkit-transition-duration: .3s; transition-duration: .3s;transform:scaleX(0);}
    #down-news .categorys ul.tabs li.active:after { transform: scaleX(1);}
    #down-news .categorys ul.tabs li.active { color: #0071ef;}
/* Down News End */

/* Swiper Lists Start */
.swiper-lists { margin-top: 50px;}
    .swiper-lists .swiper-slide:hover .imgs div{ transition: 0.5s; transform: scale(1.25);}
    .swiper-lists .swiper-button-next, .swiper-lists .swiper-button-prev { width: 13px; height: 22px; margin-top: -11px; background-size: 13px 22px;}
/* Swiper Lists End */

/* Lists Boxs Start */
.lists-boxs { border-radius: 5px;  overflow: hidden; background: #FFF;}
    .lists-boxs .imgs { position: relative; overflow: hidden; height: 0; padding-bottom: 39%;}
    .lists-boxs .imgs div { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-size: cover; background-position: center center; transition: 0.5s;}
    .lists-boxs .texts { padding: 20px 10%; height: 200px;}
    .lists-boxs .texts .names { font-size: 24px; transition: 0.5s;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
    .lists-boxs .texts .descs { margin-top: 15px; font-size: 20px; color: rgba(0, 0, 0, 0.5); overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
/* Lists Boxs End */


/* Hyaline Layer Star */
.hyaline-layer { position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; z-index: 9999999; text-align: center; display: none;}
    .hyaline-layer .boxs { position: fixed; top: 0; left: 0; z-index: 999999999; display: flex; justify-content: center; align-items: center; overflow: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); pointer-events: none;cursor: not-allowed;}
    .hyaline-layer .boxs .js-video { z-index: 9999999999; max-width: 60%;}
    .hyaline-layer .closes { cursor: pointer; z-index: 999999999999; position: fixed; top: 15px; right: 15px; text-align: center; color: #FFF; font-size: 30px;}
/* Hyaline Layer End */

/* <1920的设备 */
@media screen and (max-width: 1920px){

}

/* <1680的设备 */
@media screen and (max-width: 1680px){

}

/* <1500的设备 */
@media screen and (max-width: 1500px){

}

/* <1440的设备 */
@media screen and (max-width: 1440px){

}

/* <1366的设备 */
@media screen and (max-width: 1366px){


}

/* <1200的设备 */
@media screen and (max-width: 1200px){

}

/* <991的设备 */
@media screen and (max-width: 991px){

}

/* <767的设备 */
@media screen and (max-width: 767px){

}

/* <450的设备 */
@media screen and (max-width: 450px){

}